<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Blog on kekskurse.de</title>
    <link>http://localhost:1313/categories/blog/</link>
    <description>Recent content in Blog on kekskurse.de</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 02 Mar 2022 00:00:01 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/categories/blog/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Sternenhimmel fotografieren [de]</title>
      <link>http://localhost:1313/posts/2022-03-02-sterne/</link>
      <pubDate>Wed, 02 Mar 2022 00:00:01 +0000</pubDate>
      <guid>http://localhost:1313/posts/2022-03-02-sterne/</guid>
      <description>Zurzeit habe ich merere Pläne was ich in der Zukunft so machen möchte, wenn dies oder das passiert ist. Da nur planen auf dauer auch nicht glücklich macht habe ich ein etwas &amp;ldquo;unkomplizierteren&amp;rdquo; Ausflug gemachat. Die PhotoPills App sagte mir das es ein guter Zeitpunkt sei um Sterne zu fotografieren, die wetter app sagte bis zum frühen Nachmittag noch eine klare Nacht vorraus, das Bahnticket was bezahlbar.&#xA;Gallery Bilder&#xA;Ausflug Mit dem Bahn bin ich nach Rathenow gefahren, von da aus mit dem Fahrrad weiter.</description>
    </item>
  </channel>
</rss>
